/**
* @package     BlueAcorn/Green Pistachio
* @version     4.5.0
* @author      Blue Acorn, Inc. <code@blueacorn.com>
* @copyright   Copyright © 2021 Blue Acorn, Inc.
* @desc        This file was precompiled using modular pre-processor
*              css and javascript
*/
/*ie7 fix*/
.ie7 .product-listing-view ul.products-grid, .ie7 .product-listing-view .bottom-container { clear: both; }

.ie7 .form-search-mini button { display: block; float: left; }

.ie7 .form-search-mini input[type="text"] { width: 70%; height: 18px; min-height: 18px; }

.ie7 .hero-slide img { max-width: 1400px; width: 100%; /*height: 443px;*/ }

.ie7 #hero .carousel-control { display: block !important; z-index: 10 !important; filter: alpha(opacity=100) !important; }

.ie7 #hero .carousel-control.next { background: #fff url("../images/sprite.png") no-repeat -364px 0; }

.ie7 #hero .carousel-control.prev { background: #fff url("../images/sprite.png") no-repeat -290px 0; }

.ie7 .cms-index-index .carousel-nav { display: block !important; filter: alpha(opacity=100) !important; }

.ie7 #hero { height: 1400px; }

.ie7 #featured-categories .menu ul { text-align: center; }

.ie7 #featured-categories .menu ul li { display: inline; }

.ie7 .footer .newsletter-form .form-subscribe-header { width: 50%; float: left; }

.ie7 .footer .newsletter-form .field-wrapper { width: 40%; float: right; }

.ie7 .footer .newsletter-form .input-box { width: 70%; float: left; background: #fff; height: 30px; }

.ie7 .footer .newsletter-form .input-box input { width: 90%; height: 17px !important; min-height: 17px; display: block; }

.ie7 .footer .newsletter-form button { float: left; position: relative; display: block; }

.ie7 .footer .newsletter-form button .arrow-right { position: absolute; left: 10px; top: 0px; display: block; }

.ie7 .header-container .header { margin: 0; padding: 20px 0; height: 48px; }

.ie7 .footer .footer-links .column { float: left; display: block; }

.ie7 .footer .legal-info address, .ie7 .footer .legal-info p { display: block; float: left; line-height: 21px; }

.ie7 .toolbar .view-mode, .ie7 .toolbar .sort-by, .ie7 .toolbar .limiter, .ie7 .toolbar .pages { width: 20%; }

.ie7 .toolbar .pages { width: 15%; }

.ie7 .toolbar .limiter select, .ie7 .toolbar .limiter label { float: left; display: block; }

/*search*/
.ie7 .form-search-mini { width: 246px; position: relative; }

.ie7 .form-search-mini input#search { width: 196px; padding: 0 10px; display: block; line-height: 30px; height: 30px; position: absolute; top: 2px; left: 0; }

.ie7 .form-search-mini button { width: 30px; height: 30px; position: absolute; top: 2px; right: 0; }

/*END search*/
/*mail*/
.ie7 .no-respond .footer .form-subscribe .field-wrapper .input-box { width: 375px; }

/*END mail*/
.ie7 .featured-listing .sidebar { padding: 0 20px; }

.ie7 .featured-listing .sidebar h2 { padding-top: 20px; }

.ie7 .featured-listing .sidebar .button { width: 192px; }

/*front bottom carousel*/
.ie7 .carousel-nav li, .ie7 .banana-nav li { display: inline; }

.ie7 .widget-featured-products .products-grid .item { width: 338px !important; margin-right: 33px !important; }

/*END front bottom carousel*/
/*END ie7 fix*/
/* ============================================ IE8 Fixes ============================================ */
.ie8 .thumbnail-counter { display: none; }

.ie8 img { width: auto; }

.ie8 .container { width: 1080px !important; }

.ie8 .cms-index-index .container { width: 100% !important; }

.ie8 #hero { width: 1280px; }

.ie8 #loginMessage { padding-left: 0; }

.ie8 .nav-search { height: 54px; }

.ie8 .increment_links span.less:after { border-top: 5px solid #493627; border-bottom: none; }

.ie8 .featured-listing .sidebar { background: transparent; -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#B2FFFFFF,endColorstr=#B2FFFFFF)"; zoom: 1; }

.ie8 .product-shop .add-to-cart .qty, .ie8 .form-search-mini input[type="text"], .ie8 .footer .form-subscribe .field-wrapper .input-box input { height: 30px; min-height: 0; }

.ie8 div#listrak-recs .listrak-recommendation { width: 150px; }

.ie8 .tooltip-icon { display: none !important; }

.ie8 .checkout-cart-index.two-col-cart .cart-form { width: 70%; float: left; }

.ie8 .checkout-cart-index.two-col-cart #shopping-cart-table > thead { background-color: #eeeeee; }

.ie8 .checkout-cart-index.two-col-cart .cart-collaterals { display: none; }

.ie8 .checkout-cart-index.two-col-cart .totals { position: relative; float: right; width: 28.09% !important; border: 2px #D3CBC0 solid; background-color: #FFF !important; font-family: 'Effra W01 Regular', arial, helvetica, sans-serif; background-color: #FFF; }

.ie8 .checkout-cart-index.two-col-cart .totals h2 { display: block; font-family: 'Effra W01 Regular', arial, helvetica, sans-serif; font-size: 18px; line-height: 22px; margin-bottom: 18px; text-transform: uppercase; }

@media (max-width: 740px) { .ie8 .checkout-cart-index.two-col-cart .totals h2 { display: none; } }

.ie8 .checkout-cart-index.two-col-cart .totals td, .ie8 .checkout-cart-index.two-col-cart .totals th { font-size: 14px; }

.ie8 .checkout-cart-index.two-col-cart #shopping-cart-totals-table { width: 100% !important; }

.ie8 .checkout-cart-index.two-col-cart #shopping-cart-totals-table tr { border-bottom: 2px #D3CBC0 solid; }

.ie8 .checkout-cart-index.two-col-cart #shopping-cart-totals-table tr td { margin-top: 8px; padding: 9px 0px; }

.ie8 .checkout-cart-index.two-col-cart #shopping-cart-totals-table tr:nth-child > td:nth-child(1) { float: left; }

.ie8 .checkout-cart-index.two-col-cart #shopping-cart-totals-table tr:nth-child > td:nth-child(2) { float: right; }

.ie8 .checkout-cart-index.two-col-cart #shopping-cart-totals-table tr td#shipping-cell { width: 100% !important; }

.ie8 .checkout-cart-index.two-col-cart #shopping-cart-totals-table .shipping { float: none; width: 100%; margin-left: 0; margin-top: 0; }

.ie8 .checkout-cart-index.two-col-cart #shopping-cart-totals-table .shipping h2.customStyleSelectBox { padding: 0; background-color: #FFF; width: 100%; line-height: 13px; height: 17px; font-size: 11px; color: #EB7A5B; margin-bottom: 0; margin-top: 3px; }

.ie8 .checkout-cart-index.two-col-cart #shopping-cart-totals-table .shipping .trigger.customStyleSelectBox:before, .ie8 .checkout-cart-index.two-col-cart #shopping-cart-totals-table .shipping .trigger.swatch-select:before { position: absolute; content: '+'; width: 0; height: 0; top: 0; right: 23px; font-size: 20px; color: #000; margin-top: 0 !important; border: none !important; }

.ie8 .checkout-cart-index.two-col-cart #shopping-cart-totals-table .shipping .customStyleSelectBox .open:before, .ie8 .checkout-cart-index.two-col-cart #shopping-cart-totals-table .shipping .swatch-select .open:before { position: absolute; content: '-'; width: 0; height: 0; top: 0 !important; right: 23px !important; font-size: 20px; color: #000; margin-top: 0 !important; border: none !important; }
